@charset "UTF-8";
.offcanvas-full-screen {
  position: fixed;
  z-index: 1;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background: #085370;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  transform: translateX(-100%);
  overflow-y: auto;
}
.js-off-canvas-overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 11;
  width: 100%;
  height: 100%;
  transition: opacity 0.5s ease, visibility 0.5s ease;
  background: none; /* rgba(254, 254, 254, 0.25); */
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
}
[data-whatinput='mouse'] .offcanvas-full-screen {
  outline: 0;
}
.offcanvas-full-screen.is-transition-overlap {
  z-index: 10;
}
.offcanvas-full-screen.is-transition-overlap.is-open {
  box-shadow: 0 0 10px rgba(10, 10, 10, 0.7);
}
.offcanvas-full-screen.is-open {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
}
.offcanvas-full-screen.is-open ~ .off-canvas-content {
  -webkit-transform: translateX(100%);
  -ms-transform: translateX(100%);
  transform: translateX(100%);
}
.offcanvas-full-screen.is-transition-push::after {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 1px;
  box-shadow: 0 0 10px rgba(10, 10, 10, 0.7);
  content: " ";
}
.offcanvas-full-screen.is-transition-overlap.is-open ~ .off-canvas-content {
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}
.offcanvas-full-screen-inner {
  padding: 1rem;
  text-align: center;
}
.offcanvas-full-screen-menu {
  margin: 0;
  list-style-type: none;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-left: 0;
}
.offcanvas-full-screen-menu > li {
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}
[data-whatinput='mouse'] .offcanvas-full-screen-menu > li {
  outline: 0;
}
.offcanvas-full-screen-menu > li > a {
  display: block;
  padding: 0.7rem 1rem;
  line-height: 1;
}
.offcanvas-full-screen-menu input, .offcanvas-full-screen-menu select, .offcanvas-full-screen-menu a, .offcanvas-full-screen-menu button {
  margin-bottom: 0;
}
.offcanvas-full-screen-menu > li {
  -webkit-flex: 0 0 100%;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100%;
}
.offcanvas-full-screen-menu > li > a {
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}
.offcanvas-full-screen-menu a {
  color: #fefefe;
}
.offcanvas-full-screen-menu a:hover {
  color: #b2b2b2;
}
.offcanvas-full-screen-close {
  color: #fefefe;
  font-size: 5rem;
}
.offcanvas-full-screen-close:hover {
  color: #b2b2b2;
}



/*MAIN STYLES*/
/*end IA*/
html, body {
  margin: 0px;
  padding: 0px;
}
*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body p , body ul { font-family:"Stag Sans", sans-serif;}

 .flexitem.select  {background-color:rgba(0,145,179,1);  color:#010101;}


.bgcolor2 {background-color:rgba(0,145,179,1);}

 
section.vegas {display:none;}


body {
  font-size: 1.2rem;
  color: #000;
  background-color: #fff;
}
/*
body.index {
    background:   url(../images/sitelook/content_bg.svg);
    background-repeat:   no-repeat;
    background-size:   cover;
    background-position:   50%;
}*/

 .backdrop {
    position: relative;
   display: none; 
}

/* .hero {background-color:#080808;} */

hr {height: 0px;
    border: solid 1px #ccc;}

.hero .backdrop1 {
    width: 100%;
    background: url(../images/sitelook/hero1.jpg);
    background-repeat: no-repeat;
    background-size: auto 450px;
    background-position: 50%;
    overflow: visible;
    position: absolute;
    top: 0rem;
    height: 420px;
}
.hero .backdrop2 {
    width: 100%;
    background: url(../images/sitelook/hero2.jpg);
    background-repeat: no-repeat;
    background-size: auto 450px;
    background-position: 50%;
    overflow: visible;
    position: absolute;
    top: 0rem;
    height: 420px;
}
.hero .backdrop3 {
    width: 100%;
    background: url(../images/sitelook/hero3.jpg);
    background-repeat: no-repeat;
    background-size: auto 450px;
    background-position: 50%;
    overflow: visible;
    position: absolute;
    top: 0rem;
    height: 420px;
}
.hero .backdrop4 {
    width: 100%;
    background: url(../images/sitelook/hero4.jpg);
    background-repeat: no-repeat;
    background-size: auto 450px;
    background-position: 50%;
    overflow: visible;
    position: absolute;
    top: 0rem;
    height: 420px;
}

.hero .backdrop5 {
    width: 100%;
    background: url(../images/sitelook/hero5.jpg);
    background-repeat: no-repeat;
    background-size: auto 450px;
    background-position: 50%;
    overflow: visible;
    position: absolute;
    top: 0rem;
    height: 420px;
}
.hero .backdrop6 {
    width: 100%;
    background: url(../images/sitelook/hero6.jpg);
    background-repeat: no-repeat;
    background-size: auto 450px;
    background-position: 50%;
    overflow: visible;
    position: absolute;
    top: 0rem;
    height: 420px;
}

.hero .backdrop7 {
    width: 100%;
    background: url(../images/sitelook/hero7.jpg);
    background-repeat: no-repeat;
    background-size: auto 450px;
    background-position: 50%;
    overflow: visible;
    position: absolute;
    top: 0rem;
    height: 420px;
}
 
.internal .hero .backdrop1,  .internal .hero .backdrop2,   .internal .hero .backdrop4, .internal .hero .backdrop5, .internal .hero 
.backdrop6, .internal .hero .backdrop7 { background-position: 50% -6rem; background:transparent!important;}



.internal .hero .backdrop3 { background-position: 50% 0;}

@media screen and (min-width: 910px) {
	
	
 .hero .backdrop1, .hero .backdrop2, .hero .backdrop3,  .hero .backdrop4, .hero .backdrop5, .hero .backdrop6, .hero .backdrop7 
	{  background-size:100% auto!important;}
}




.speakers h4 a {color:#206e5c;}

.features {
  /* background: url(../images/sitelook/cloud.svg);*/
  background-repeat: no-repeat;
  background-size: 500px;
  background-position: 108% 0;
	padding:1rem;
}


ul.vids {
  margin-left: 0;
}
.vids li {
  list-style: none;
  display: inline-block;
  float: left;
  margin: .9rem .9rem 0 0;
  width: 30%;
  background: #eee;
}
.vids li p {
  font-size: 0.8rem;
  padding: 0;
  line-height: 1.09rem;
  margin: .4rem .6rem;
  display: block;
  height: 2.5rem;
  font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
.vids img {
  width: 100%;
}
h2.formTitle {
  margin-bottom: .2rem;
}
.hero .grid-container {
  padding-right: 0 !important;
  padding-left: 0 !important;
}
.grid-container {
  max-width: 67rem;
}
.section_header h2 {
  text-transform: uppercase !important;
  font-family: "Montserrat", sans-serif;
  font-size: 1.8rem;
  letter-spacing: 1px;
  color: #ed1c24;
  font-weight: 400;
  padding-top: 2rem;
  padding-bottom: 2rem;
  display: none;
}

.highlights .section_header img {max-width:530px;}

.vegas .section_header img {max-width:800px;}

.vegas_position {margin: -4rem auto 0 auto; }


/*H Classes and paragraphs, etc*/
body {
  margin: 0;
  /*font-family:  Helvetica, sans-serif;  "Montserrat", sans-serif;*/
  font-size: 1.1rem;
}


.pageTitle {
  color: rgba(0,145,179,1)!important ;
  font-weight: normal;
}
.section_header {
  width: 100%;
  text-align: center;
  margin-bottom: 2rem; margin-top:4rem;
}

h2, h1 {
  font-family: /*'Muli', Helvetica, sans-serif;*/ "Stag Sans Book", sans-serif;
  font-size: 1.8rem;
  margin-bottom: .5rem;
  color:rgba(0,145,179,1);
}
 h1 {

  color:#000;
}
h3 {
  font-family: /*'Muli', Helvetica, sans-serif;*/ "Stag Sans Book", sans-serif;
  font-size: 1.6rem;
  
  color: rgba(0,145,179,1);
}
h4 {
  font-size: 1.3rem;
  color:#010101; 
   
  font-family: /*'Muli', Helvetica, sans-serif;*/ "Stag Sans Book", sans-serif;
	padding-top:.5rem;
	font-weight:600;
	 
	margin-top:1.5rem;
}

h4.gc {margin:.5rem 0 0; padding-bottom:0;}


h5 {
 
    /* font-weight: bold !important; 
    font-family: /*'Muli', Helvetica, sans-serif; "Stag Sans Book", sans-serif;*/
 
	font-family: "Stag Sans", sans-serif;
 
}
h6 {
  font-family: /*'Muli', Helvetica, sans-serif;*/ "Stag Sans Book", sans-serif;
  color: #999;
  font-size: 1.3rem;
}

 
blockquote, blockquote p {
    line-height: 1.6;
    color: #000;

    margin: 0 0 1rem;
    padding: .4rem 0 .5rem;
    border-left: none;
}


blockquote .timelist {   font-size: 1rem;
    padding-left: 1.5rem;}

a {
    line-height: inherit;
   color: rgba(0,145,179,1);
    text-decoration: underline;
    cursor: pointer;
}

 
.pagecontent {
  padding: 3rem 0;
}
.pagecontent ul {
  margin-bottom: 1.5rem;
}
footer .leftlogo {
  text-align: left;
}
footer .rightlogo {
  text-align: right;
}
footer .leftlogo a, footer .rightlogo a {
  display: block;
  padding: 2rem;
}
.rightlogo img, .leftlogo img {
  max-width: 275px;
}
footer p {
  color: #000;
  font-size: 1rem;
}

.sidenav h4 {
color: rgba(0,145,179,1);
    } 
.sectionlinks h4:first-of-type {margin-top:0!important;}
.sidenav nav li a {
 font-size: 1.1rem;
    display: BLOCK;
    line-height: 1.35rem;
    margin-bottom: .5rem;
    font-family: "Stag Sans", sans-serif;
}
	
 .sidenav a {color:#666;}

.sidenav nav li a:hover {}
.sidenav ul {
  text-align: left;
}
 
section {
  padding: 1rem 0;
}



.servicebar {
  width: auto;
  float: right;
  text-align: right;
  padding: 1rem;
}
.servicebar a.button {
	margin-left:.25rem;
	text-align: center;
    text-decoration: none;
    hyphens: auto;
    word-wrap: break-word;
    display: block;
    font-weight: 600;
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 6px;
    border-radius: 3px;
    
    /*font-family:  'Muli', Helvetica, sans-serif;  "Stag Sans Book", sans-serif;*/
    float: right;
	text-transform:none; background-color:rgba(1,1,1,.5); 
}
/*.servicebar a.button {border-radius: 0; margin-bottom:0;}*/
 
 
/*.flexitem a:hover {color:#FFF;}*/


.servicebar a.inforequest {
  display: none !important;
}

 
.servicebar a.registernow { background-color:rgba(0,145,179,1);  }  /*#e9ab13; */
.asaelogo {
  text-align: left;
  padding-left: 3rem;
  padding-top: 3rem;
  float: left; /*position:fixed;*/
}
.asaelogo a {
  width: 520px;
  height: 100px;
  display: block;
  background: url(../images/sitelook/logo.svg);
  background-repeat: no-repeat;
}
.conf_logo {
  max-width: 285px;
  margin-top: 1rem;
  padding-bottom: 0;
  padding-left: 0;
  float: left;
	width:300px;
  
}
.locationimage img {
  margin: 0;
  max-width: 1000px;
  margin-left: -28rem;
}
.locationimage {
  margin-top: -20rem;
}
.block19 {
  float: right;
  width: 6rem;
  background-size: 100%;
}
.conf img {
  width: 100%
}

 
.hero {
 height: 410px; 
  position:relative;
  background-repeat: no-repeat;
  background-size: 600px;
  background-position: 50% -20rem;
}

.internal .hero {background:#e9ab13; overflow: hidden;}
.internal .hero .backdrop {display:none;}
.internal .conf_logo {width:200px;}

.hero .backdrop {
    width: 100%;
   
    
    background: url(../images/sitelook/hero1.jpg);
    background-repeat: no-repeat;
    background-size: auto 450px;
    background-position: 50%;
    
    overflow: visible;
    position: absolute;
    top: 0rem;
   
    height: 410px;
   
}
.backdrop {display:none;}

/*.internal .hero .backdrop {
  height: 420px;
	
	 
	
	    background: url(../images/sitelook/flourish_text.svg), url(../images/sitelook/hero.jpg);
    background-repeat: no-repeat , no-repeat;
    background-size: 450px, auto 450px;
    background-position: 65% 0rem, 50%;
	
	
 
}*/
.position_image {   }
.position_image img  {
	
	max-width: 800px;
    float:right;
    margin-left: auto;
    /*margin-right: 3rem;*/
	margin-top:-8rem;

}

section.leaders { display:none;}


section.positioncopy, section.highlights {    background-color: #e9ab13;}

 
.positioning .slog_img {opacity:.3;}

 
 



.scrawl1 img {display:none;}
.scrawl2 img {display:none;} 

/* .hero .wrap {     
     height: 450px;
    background: url(../images/sitelook/cliff2.svg);
    background-repeat: no-repeat;
    background-size: 2200px;
    background-position: 75% 7.2rem;
} */

/*.hero .wrap {
  height: 500px;*/
 /* background: url(../images/sitelook/flourish_text.svg)  ; 
  background-position: 50% 5rem ;
  background-repeat: no-repeat;

}

*/
  

.hero .grid-container {
  /* background: url(../images/sitelook/actor.svg); background-position:   -25rem 4rem; background-repeat:no-repeat; 
  */ padding-right: 0.9375rem;
  padding-left: 0.9375rem;
  max-width: 67rem;
  margin: 0 auto;
  height: 420px;
	position:relative;
}
.internal .hero, .internal .hero .backdrop, .internal .hero .wrap {
  height: 280px!important;
}
.features h4 {
  color: #fff;
  text-transform: uppercase;
  font-family: /*'Muli', Helvetica, sans-serif;*/ "Montserrat", sans-serif;
  font-size: 1.5rem;
  /*  Ticket icon
	background: url(../images/sitelook/tix_white.svg);
    background-repeat: no-repeat;
    background-size: 30px;
    background-position: top right;*/
  font-weight: 700;
  padding-right: 2rem;
}



#at_a_glance_group   .tb-description   a.schedule-session { display:inline-block; float:left;}  

#at_a_glance_group   .tb-description   span.schedule-session-nolink  { display:inline-block; float:left;}



/* RESPONSIVE PARTNER SLIDESHOW */
#owl-sponsors .item {
  text-align: center;
}
.partners .responsive .item img {
  /* margin: 3rem; */
   
  /* height: 100px; */
  margin: 2rem auto;
  padding: 1rem;
	
	max-width:280px;
	max-height:190px;
	
}
img.bracket {
  margin-bottom: 2rem;
  border-bottom: 3px solid #333;
  border-top: 3px solid #333;
}
.partners .grid-container .grid-x {
  max-width: 75rem;
  margin: 0 auto;
}
.offcanvas-full-screen.is-transition-overlap {
  z-index: 10;
}
.js-off-canvas-overlay {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 4;
  width: 100%;
  height: 100%;
  transition: opacity 0.5s ease, visibility 0.5s ease;
  background: none;
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
}


.speaker_photo_2 {
 background: url(../images/content/speak.jpg);
    background-repeat: no-repeat;
    background-size: 250px;

}


.inner .hero {
  background-position: 50% 30%;
}


/*body p a  {color:#ed1c24;}

 body .large-9 a:hover, body .large-9  a:focus {text-decoration: underline;   }
*/

.menu-icon.dark {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 28px;
    height: 22px;
    cursor: pointer;
}
.menu-icon.dark::after {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 3px!important;
    background: #fff!important;
    -webkit-box-shadow: 0 9px 0 #fff, 0 18px 0 #fff!important;
    box-shadow: 0 9px 0 #fff, 0 18px 0 #fff!important;
    content: '';
}

.color1 { color:#000!important;}  /*  color:rgba(0,145,179,1)*/
.color2 {color: #ef4023!important;}

#speaker-faqs-body .toggle {font-size:1.3rem; }
#speaker-faqs-body .datatable a.color1 {text-decoration:none;}
 
#speaker-faqs-body .fullContent {
    margin: 0 0 0 33px!important;
}

.datatable a.color1 .toggle i.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 1.4rem;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
	margin-right: .5rem;
}

.tb-color1 {
    color: #FFF!important;
    background-color: rgba(0,145,179,1)!important;   /*#86bf52 #206e5c */
}
 .tb-color2 {
    color: #333!important;
    background-color: #f1f1f1!important;
}
.tb-color3 {
    color: #333!important;
    background-color: #f1f1f1!important;
}

.eyebrownav a {
  font-family: 'Muli', Helvetica, sans-serif;
}
.hero .innovate {
  max-width: 750px;
  margin: 0 auto;
  padding: 0;
}

.reg_serv {
  float: right;
  z-index: 300;
  padding-top: 1rem;
  position: relative;
}
.positioning {
  padding: 2rem 0 0;
  text-align: center;
}
.positioning p {
  max-width: 895px;
  margin: 0 auto;
}



.highlights img {max-height: 600px;
     
    width: auto!important;
	margin: 0 auto;}

section.announcements {
	
/*	TOGGLE VISIBILITY:*/
	/*display:none;*/
	
	/*height:1rem;*/
  margin-top: 2rem;
	margin-bottom:3rem; 
}
.announcements .annc {
  text-align: center;
}
.announcements .annc, .announcements .blurb {
  text-align: center;
}
.announcements .annc p {
  max-width: 680px;
  margin: 0 auto;
}
 
.callout {
  position: relative;
  margin: 0;
  padding: 1rem 1rem 1rem 2rem;
  border: none;
  border-radius: 3px;
  background-color: transparent !important;
  color: #0a0a0a;
}
 
.highlights li {
  display: inline-block;
  width: 45%;
  padding: 2rem;
}
.sidenav {
  padding-top: 1rem;
}

.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: -1rem;
}

   /* #f8b008  #ffb408;     color:#ffa116  ; */


.speakers {max-width:850px; margin:0 auto;}

.speakers .cell img {
  max-width: 245px;
  float: left;
  margin: 1rem;
  margin-bottom: 3rem;
  margin-left: 0;
}
.speakers .cell p {
  font-size: .9rem;
}
.speakers .cell .caption {
  display: none;
}
.speakers, .speakers h3 {}
.grid-margin-x > .large-offset-2 {
  margin-left: calc(0% + 0.9375rem);
}



.imgheader p {
  display: none;
}
.imgheader img {
  width: 11rem;
  margin: 1rem auto;
  display: block;
}
.content .quicklinks, .content .partners {
  padding-top: 0rem;
}

/*#quicklinks li a, #sectionlinks li a {
    color: #222;
    width: 100%;
    display: block;
    padding: .2rem;
    padding-left: .6rem;
    text-decoration: none;
    font-size: 1.12rem;
}*/


.content .sidenav, .highlights {
  margin-top: 0;
}
.content .sidenav {}
.reg_serv a {
  /* font-family: 'Stag Sans', Helvetica, sans-serif; */
  margin-left: .5rem;
  color: #FFF;
  /* text-decoration: underline; */
  font-weight: bold;
  padding: .4rem 1rem .5rem;
  background-color: #663366;
  font-size: 1.1rem;
  /* margin-bottom: -1rem; */
  -webkit-border-radius: 3px;
  -moz-border-radius: 6px;
  border-radius: 3px;
  line-height: 1.3rem;
}



#clickAgreeCookie {
  background-color: red !important;
}




.reg_serv a.startmyreg {
  background-color: red;
}
.reg_serv a:hover {
  text-decoration: underline; /*border: 2px solid rgba(255,255,255,.8);*/
}
.reg_serv .reg_info {
  display: none;
}
.reg_serv .reg_top {
  display: none;
}

footer {
  background-color: #999;
  text-align: center;
  padding: 0 0 4rem;
  color: #FFF;
  font-size: 1rem;
  z-index: 100;
  position: relative;
}
.layerone {
  background-color: #333;
  margin-bottom: 2rem;
}
/*FOOTER*/
.eshow_logo img {
  width: 200px;
  margin: 0 auto;
}
.asae_footer_logo {
  width: 190px;
  padding: 1rem;
}

footer .deets .nextyr  {display:none;}
footer .deets .thisyr  {display:inline;}


/*END FOOTER*/
a.reg_now {
  float: right;
  display: block;
  text-align: center;
  width: 15rem;
  font-size: 1.1rem;
  color: #000;
  font-family: "Stag Sans Med", helvetica, sans-serif;
  font-weight: 500;
  line-height: 1.5rem;
  margin-top: -4rem;
  /*text-transform: uppercase;*/
  padding: 1rem;
  background-color: #bcd44f;
}





.cta {
  width: 100%;
  height: 0;
}
.cta a {
  margin-top: -7rem !important;
  opacity: .1 !important;
}
.content {
  margin-top: 3rem;
	padding-bottom: 5rem;
}
 
.internal .slideshow {
    max-width: 210px!important;
    margin-left: 0;
    width: 100%;
}
.internal p.partners {
  font-size: .9rem;
}
.internal .partners {
  margin-bottom: 12rem;
}
.index .partners {
/*  background: url("../images/sitelook/skyline2.svg");
  background-repeat: repeat-x;
  background-size: 2000px;*/
  background-position: 50% bottom;
  padding: 0;
  padding-bottom: 7rem;
}
 
.partners .section_header {margin-bottom:0;}

/*#owl-announcements {margin-top:4rem;}
*/

.vegas {height:30rem;   background: url("../images/sitelook/vegas.jpg");  background-position: 50%;}
 
.vegas .button {background-color: rgba(0,145,179,1); margin-top:1rem;}
.vegas .section_header {margin-top: 6rem;}
.partners .section_header img {
 
    max-width: 650px;
}

.leaders .section_header {text-align:left; margin-top:1.5rem;}
.leaders .section_header img {
  max-width: 39rem; margin-left:2.5rem;
}
.speakers .column h4 {padding-top:0;}
.speakers .column h4 {margin-bottom: 0.2rem;}
.speakers .column h5 {margin-bottom: 0rem; margin-top:.6rem; }

.content h5 { margin-top:.7rem; margin-bottom:.7rem; }


p.openclose {padding-bottom:.2rem; padding-top:1.5rem;}

.speaker_two {padding-top:5rem;}

.speaker_two .openclose {margin-top:0; padding-top:0;}


.speakers .section_header img {max-width:270px;}
.speakers .section_header {margin-bottom:0;}
.features .section_header img {max-width:550px;}
.partners .section_header img {max-width:420px;}


.speakers a img {
    float: left;
    max-width: 400px;
    /*margin: 0 2rem 2rem -6rem;*/
	margin:-3rem 2rem 6rem -6rem;
}
.features div.item {
  width: 100%;
  display: block;
  margin-bottom: 4rem;
  height: 520px;
}
.features div.bg_slide_1 {
  background: url(../images/content/slide1.jpg);
  background-repeat: no-repeat;
  background-size: 80%;
  background-position: right 5rem;
}
.features div.bg_slide_2 {
  background: url(../images/content/slide2.jpg);
  background-repeat: no-repeat;
  background-size: 80%;
  background-position: right 5rem;
}
.features div.bg_slide_3 {
  background: url(../images/content/slide3.jpg);
  background-repeat: no-repeat;
  background-size: 80%;
  background-position: right 5rem;
}
.features div.bg_slide_4 {
  background: url(../images/content/slide4.jpg);
  background-repeat: no-repeat;
  background-size: 80%;
  background-position: right 5rem;
}
.features div.bg_slide_5 {
  background: url(../images/content/slide5.jpg);
  background-repeat: no-repeat;
  background-size: 80%;
  background-position: right 5rem;
}
.features .item .blurb {
  padding-top: 8rem;
  padding-left: 7rem;
}
.blurb {
  height: 475px;
  padding-top: 1.5rem;
}
.features div.bg_slide_1 .blurb {
  background: url(../images/content/swatch1.png);
  background-repeat: no-repeat;
  background-size: 750px;
  height: 460px;
  float: left;
  width: 750px;
}
#owl-slogans {
  background: transparent; 
}
 
#owl-slogans .owl-dots {
  display: none;
}
.owl-theme .owl-nav {
  margin-top: 10px;
}
.hero h1, .hero p {
  color: #fff;
}
.content p {
  color: #333;
}


h2.formTitle {color:red!important; font-size:1.5rem!important; padding:1rem .5rem 0;}

.form-label-rc {
 font-size:1rem;
    /*color: red;*/
}
.content .form-table p {padding-bottom:0;}
.content .form-table a {display:block;}

p.edu_ind {padding:0 0 1.5rem 0;}

.edu_ind img.picleft {margin-bottom:1.5rem; padding-left:.2rem; padding-top:.2rem;}

.ind {padding-left:.5rem;}


.content p.indent {padding-left:1.3rem;}

p {
     font-family: Helvetica, sans-serif;
    font-size: 1.1rem;
    padding: 0 0 1rem;
	margin-top:.5rem;
    margin-bottom: 0;
}
img.blurred {
  -webkit-filter: blur(5px);
  filter: blur(5px);
}
.wrapper {
  margin: 0 auto;
  text-align: center;
}
 
.blur {
  -webkit-filter: blur(20px);
  -moz-filter: blur(20px);
  filter: blur(20px);
  -webkit-animation: blur 3s linear forwards;
  -moz-animation: blur 3s linear forwards;
  -ms-animation: blur 3s linear forwards;
  -o-animation: blur 3s linear forwards;
  animation: blur 3s linear forwards; /*  -webkit-animation-delay: 2s;
  -moz-animation-delay: 2s;
  animation-delay: 2s;*/
}
.delay {
  -webkit-animation-delay: .6s;
  -moz-animation-delay: .6s;
  animation-delay: .6s;
}
@-webkit-keyframes blur {
  to {
    -webkit-filter: blur(0px);
    filter: blur(0px);
  }
}
@-moz-keyframes blur {
  to {
    -moz-filter: blur(0px);
    filter: blur(0px);
  }
}
@keyframes blur {
  to {
    -webkit-filter: blur(0px);
    -moz-filter: blur(0px);
    filter: blur(0px);
  }
}
#socialbar {
  position: absolute;
  bottom: 2rem;
  right: 3rem;
  font-size: 18px;
  margin: 0rem 2.5rem;
}
#socialbar img {
  width: 3rem;
  margin: 0 .3rem;
}
 
.mobile_button {
  float: right;
  margin: .5rem;
  display: block;
}
.eyebrownavwrap .explore li::after {
  content: ' ';
  position: absolute;
  width: 1px;
  /* right: 0; */
  background: #FFF;
  top: 14px;
  bottom: 15px;
  height: 1rem;
}

/*
MAIn NAV BAR*/

.main-nav {
  background-color: #010101;
}
.main-nav .grid-container {
  max-width: 68rem;
}
.main-nav-scrolled {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 5000;
	height:2.5rem;
}
.main a {
  font-size: 1.2rem;
  line-height: 1.2rem;
  font-weight: 800;

  /* text-transform: uppercase;*/
}

 

.flexnav {
  display: flex;
  justify-content: space-around;
}
 


/*.flexnav div.active {background-color:#e9ab13;}
*/
.flexitem a {
 min-width: 50px;
  
    text-decoration: none;
    color: #FFF;
    text-align: center;
    font-weight: 600;
    padding: .7rem 1.8rem;
    display: inline-block;
    white-space: nowrap;
}
 

.flexnav .flexitem:nth-child(5) {display:none;}

.flexitem a:hover {  color:#FFF;  background-color:rgba(0,145,179,1); }
.flexnav .select a:hover { color:#FFF!important; /*background-color:#ff0099;*/
  
}
/*internal pages content Accordion */
.content .accordion-item a {
  font-size: 1.1rem;
}
.content li.accordion-item tr {
  border-bottom: 1px solid #ccc;
}
/*end IA*/
#cookieBar {
  padding: 1rem 0
}
#cookieBar p {
  max-width: 59vw;
  margin: 0 auto;
}
/*FADE IN CSS*/
@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-moz-keyframes fadein { /* Firefox */
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-o-keyframes fadein { /* Opera */
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/*END FADE IN CSS*/
p, ul, ol {
  animation: fadein 2s;
  -moz-animation: fadein 2s; /* Firefox */
  -webkit-animation: fadein 2s; /* Safari and Chrome */
  -o-animation: fadein 2s; /* Opera */
}
/* Social Media Icons*/
.social_icons {
  text-align: right;
  padding-top: 1.7rem;
}
.social_icons a {
  display: inline-block;
  margin: 0 .5rem;
}
.social_icons img {
  width: 30px;
}
.social_icons a:hover {
  cursor: pointer;
}
/*
END SOCIAL
*/
ul {
  margin-top: 0;
  margin-bottom: 0;
}
.question_required {
  background-color: #f00 !important;
}
article h4::before {
  display: block;
  height: 1rem;
  width: 100%;
}
.tix h3 {
  float: left;
}
.tix p {
  clear: left;
}
/*  Content TIcket Styles */
a.ticket {
background: url(../images/content/ticket1.png);
    background-repeat: no-repeat;
    width: 22px;
    height: 22px;
    display: inline-block!important;
    background-size: 20px;
 text-decoration:none;
	cursor:pointer;
		float:none!important;
	    margin: -.2rem 0rem .2rem .2rem;
	
}

a#group_header {    display: inline; margin-top:-.1rem;
}

.content a.button {display:block; float:left; }

div.ticket {
  background: url(../images/content/ticket1.png);
  background-repeat: no-repeat;
  width: 22px;
  height: 22px;
  display: block;
  background-size: 20px;
  float: left;
  margin: .3rem;
}

img.ticket {
     width: 22px;
    height: 22px;
    display: inline-block;
    margin-bottom: .5rem;
    margin: .3rem;
  
}


.owl-theme .owl-dots .owl-dot span {
     
    background: #9baba5!important;
 
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #6b7d77!important;
}

/* END CONTENT*/
 
#scroller2 p {
  max-width: 800px;
  margin: 0 auto;
  display: none;
}
#owl-sponsors .item {
  text-align: center;
}
#owl-announcements .owl-controls {
  margin-top: 1rem;
  margin-bottom: 3rem;
  text-align: center;
}
.owl-theme .owl-controls {
  margin-top: 1rem;
  margin-bottom: 1rem;
  text-align: center;
}
.clearspace {
  clear: both;
  height: 1rem;
}

.partner-page-img {
    margin: 1rem;
    width: 220px!important;
    height: auto;
    padding: 1rem;
}

.expimg  {float:right; margin:0 0 2rem 2rem; width:380px;}

/* ASAE Table Styles */
table.asae {
  -moz-hyphens: auto;
  border: 1px solid #dbdbdb;
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 1.5rem;
  max-width: 100%;
  vertical-align: top;
  width: 100%;
}

tbody tr:nth-child(even) {
    border-bottom: 0;
    background-color: #fff;
}


table.asae caption {
  display: none;
}
table.asae th, table.asae th p {
  /*color: #fff;*/
  text-align: left;
}
table.asae th, table.asae td {
  border: 1px solid #333;
  vertical-align: top;
}
table.asae tr th p {
  font-size: 0.875rem;
}
table.asae tr th.firstlevel, table.asae tr th.firstlevel p {
  background: #ccc none repeat scroll 0 0;
  font-size: 1rem;
  color: #000;
}
table.asae tr td {
     padding: 0.32rem;
    border: 1px solid #666;
}
table.asae th p, table.asae td p {
  margin: 0;
}
/*SCHEDULE TABLE STYLES*/
table.asae, table#at_a_glance_group {
  border: 1px solid #dbdbdb;
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 1.5em;
  width: 100%;
}
table.asae td, table#at_a_glance_group td {
  border: 1px solid #dbdbdb;
  padding: 0.833333em;
  font-size: .9rem;
}
table.asae td p {
  margin: 0.833333em;
}
table.asae th {
    color: #FFF;
    background: rgba(0,145,179,1);
    font-weight: bold;
}
 
table.asae td {
  padding: 0.25rem;
  border: 1px solid #666;
}
table#at_a_glance_group td, table#at_a_glance_group th {
  padding: 0.5rem;
}
/*#at_a_glance_group .tb-time {
    width: 158px;
}*/
#at_a_glance_group .tb-room {
  width: 168px;
}
#sectionTitle {
  font-variant: normal !important;
}
table#sched_table {
  border-collapse: collapse;
}
table#sched_table td {
  padding: 8px !important;
}
#sched_table td a {
  display: block;
  font-weight: 600 !important;
}
table#formLevel2 #formSearch table {
  float: none !important;
  width: 100% !important;
}
#sched_table td.lightbg1 {
  background-color: #eee !important;
  color: #333 !important;
}
#sched_table .sessionHeader {
  display: none;
}
table#sched_table td {
  padding: 8px !important;
}
#sched_table td a {
  display: block;
  font-weight: 600 !important;
}
#search_table td.question {
  background-color: #fff;
  color: #333;
  padding-right: 10px;
}
table#sched_table tr.bgcolor1 td {
  border: medium none;
  color: #000 !important;
  font-size: 1rem;
}
#search_table select#A1 {
  max-width: 218px;
}
#search_table td.lightbg1:first-child {
  background-color: #fff;
  color: #333;
  padding-right: 10px;
}
#search_table select#authordrop {
  width: 218px;
}
#search_table select#session_date {
  max-width: 218px;
}
table#sched_table td br {
  display: none;
}
table#search_table tr.bgcolor1 td {
  font-variant: normal !important;
  padding: 5px 5px 5px 8px;
}
thead, tbody, tfoot {
  border: none !important;
  border-color: #eee !important;
}
/*END TABLE STYLES*/
/* Consistent classes */


.printer-friendly {
    font-size: .9rem;
    text-align: right;
}
.printer-friendly img {
    width: 20px;
    margin: .3rem;
}

input[type=submit], input[type=reset], input[type=button] {
  border-radius: 4px;
  text-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  filter: none;
  padding: 10px 18px;
  color: #FFF !important;
  background: #ed1c24 !important;
/*  border: 2px solid rgba(255, 255, 255, .3) !important;*/
  font-weight: bold !important;
  font-size: 16px !important;
}
.centerbutton {
  text-align: center;
}
.clearfix {
  clear: both;
}
.clearleft {
  clear: left;
}
.clearright {
  clear: right;
}
p.small {
  font-size: .75rem;
  line-height: 1.1;
}
.short {
  margin-bottom: .5em;
}
.tall {
  margin-bottom: 1rem;
}
.strong, .bold, strong, b {
  font-weight: 600;
}
.em, .italic, em, i {
  font-style: italic; /*	font-weight: 300;*/
}
.center {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.first {
  padding-left: 0;
}
.last {
  padding-right: 0;
}
.right {
  float: right;
}
.left {
  float: left;
}
.textright {
  text-align: right;
}
.textleft {
  text-align: left;
}
.caption {
  font-size: 0.6875rem;
  line-height: 1.09rem;
  font-style: italic;
  text-align: center;
  margin: 0.25em 0;
}
.disclaimer {
  font-size: 0.625em;
  line-height: 1.1em;
  font-style: italic;
}
.picright, .picright.columns {
  float: right;
  padding-right: 0;
  text-align: right;
}
.picleft, .picleft.columns {
  float: left;
  padding-left: 0;
  padding-right: 1.5rem;
}
.rule {
  clear: both;
    border-top: 2px solid #ccc;
    margin: 1.2rem .5rem .9rem 0;
	height:1px;
}
 
 
article#content {
  margin-top: 2rem;
}
#content h2, h2.pageTitle {
  padding: .125rem 0 0;
  text-align: left;
  color: #ed1c24;
}
#content ul, #content ol {
  margin-left: 1.5rem;
  font-weight: 500;
}
#content li {
  margin-bottom: .7rem;
}
/*Schedule Styles*/
.sched h3 {
  clear: left;
  display: block;
  padding-top: 1rem;
  margin-bottom: 1.2rem;
  padding-bottom: .5rem;
  border-bottom: 3px solid #ccc;
  margin-right: 12%;
}
.sched span {
  display: block;
  width: 14rem;
  margin-bottom: .7rem;
  clear: left;
  float: left;
  padding-top: .5rem;
  font-size: 1rem;
  font-weight: 600;
}
.sched p {
  float: left;
  margin-bottom: .7rem;
  max-width: 65%;
  font-size: 1rem;
  font-weight: 400;
  padding-bottom: 0;
}
/*End Sched Style*/
/*More ESHOW*/



div.legend {font-size: .9rem;
    margin-right: 20px!important;
    display: inline-block;
    float: left;}
.legend div {padding-right:5px!important;}
.cellReq {
  color: #f00 !important;
}
.question_required {
  /*background-color: rgba(202, 18, 47, 1) !important;*/
}
/*End EShow*/
.owl-buttons {
  display: none;
}
 
/* PARTNERS */
.homepartner img {
  max-width: 150px;
}
.eyebrownavwrap {
  background-color: #333;
}
/*.partners .responsive .item img {   
    width: 200px;
   
    margin: 3rem auto;
}*/
.owl-theme .owl-nav {
  display: none;
}
.partners h3 {
  text-align: center;
  margin: 0 auto;
}
/* //// Eyebrow Explorer  */
.eyebrow {
  max-width: 75rem;
  margin: 0 auto;
}
.explore {
  margin-left: 5rem;
  overflow: hidden;
  margin-bottom: 0;
}
.explore li {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  float: left;
  list-style: none;
  font-size: 14px;
  padding: .6rem 0 .5rem;
}
.explore li.nolink {
  color: #ccc;
}
.explore li a {
  margin: 0 1.3rem 0;
}
.explore li::after {
  content: ' ';
  position: absolute;
  width: 1px;
  /* right: 0;*/
  background: #FFF;
  top: 14px;
  bottom: 15px;
  height: 1rem;
}
.explore li:last-child, .explore li:first-child {
  border: none;
}
.explore li:last-child::after, .explore li:first-child::after {
  content: none;
  display: none
}
.explore a {
  color: #FFF;
  text-decoration: none;
  line-height: inherit;
  cursor: pointer;
}

/*CSS Mobile Nav*/

 

#nav-toggle {
  position: absolute;
  opacity: 0;
  display: none;
}

.menu {
  position: fixed;
  right: -100%;
  top: 0;
  height: 100%;
  width: 250px;
}

#nav-toggle ~ label {
  display: block;
  transition: .5s transform;
  transition-timing-function: cubic-bezier(0.38, 0.52, 0.37, 1.27);
  background-color: white;
  padding: 15px 0;
  border: 1px solid grey;
  border-radius: 3px;
  width: 100px;
  text-align: center;
		    color: #FFF;
}

#nav-toggle:checked ~ label {
/*  background-color: grey;
  color: white;*/
	  background: url(../images/sitelook/xburger.svg); background-position:left;
	background-repeat:no-repeat;
	background-size:18px;
  -webkit-transform: translateX(-250px);
          transform: translateX(-250px);
}
#nav-toggle:checked ~ label::before {
  content: "Close";
}
#nav-toggle:checked ~ label .toggle-words {
  display: none;
}
#nav-toggle:checked ~ .menu {
  -webkit-transform: translateX(-100vw);
          transform: translateX(-100vw);
}

.menu {
  cursor: pointer;
  background-color: #f8c608;
  transition: .53s transform;
  transition-timing-function: cubic-bezier(0.38, 0.52, 0.37, 1);
	
 
	
}
.menu ul {
  padding: 0;
  margin: 0;
}
.menu li {
  list-style: none;
}
.menu li a {
  text-decoration: none;
    color: #000;
    padding: 20px;
    display: block;
    border-bottom: 1px solid #dab065;
    font-size: 1.5rem;
    font-weight: 600;
}

.hamburger {  
/*  position: absolute;
  top: 20px;
  right: 20px;
  display: inline-block;
	
	
	*/
	    position: relative;
    top: 2px;
    padding: .5rem;
    float: left;
    margin-left: auto;
	 display:block;
}

/*
END MOBILE CSS NAV*/
#ROW16635329E-E44B-4C0F-92E8-E8BD40CE68D7 {border-top: 2px solid #ccc; padding-top:1.2rem;}
.lightbg  {
    background-color: none;
    color: #333;
    margin-top: 1.2rem;
    /*display: block; */
}

#ROW36635329E-E44B-4C0F-92E8-E8BD40CE68D7 p {margin:0; padding:0;}

#demographics_table a {margin:0; display:block;}


.bgcolorw {
    background-color: #fff;
    color: #333 !important;
    border-bottom: 2px solid #ccc;
    padding-bottom: 2rem!important;
}
.cellGrad {
   
    font-size: 1rem;
}


.position_image   {clear:left;}


	.internal .hero {height:200px; overflow:hidden;}
	.internal .hero .backdrop {height:200px; }
.internal .position_image {float: right;
    
    width: 65%;
    margin-top: -1.5rem;}



@media screen and (max-width: 1070px) {
.position_image img {
    max-width: 600px;  
}
	.position_image   {
   text-align:center; 
}
}


@media screen and (max-width: 1150px) {
  .eyebrow {
    display: none;
  }
}
/*END eyebrow explorer*/
/*    -------------------------    MEDIA QUERIES   -----------------------------   */


	#nav-toggle ~ label {
 
  display: block;
    transition: .5s transform;
    transition-timing-function: cubic-bezier(0.38, 0.52, 0.37, 1.27);
    background-color: transparent;
    padding: 0 .2rem;
    border:none ;
 
    border-radius: 0;
    width: 84px;
    text-align: right;
    background: url(../images/sitelook/burger.svg);
    background-repeat: no-repeat;
    background-position: left;
    background-size: 18px;
	font-weight: 600;
    font-size: 1.35rem;
		margin-left:.2rem;
		
}

@media screen and (min-width: 910px) {
  .mobile_button {
    display: none !important;
  }
 


.hamburger {  
/*  position: absolute;
  top: 20px;
  right: 20px;
  display: inline-block;
	
	*/
	
	    position: relative;
    top: 20px;
    /* right: 20px; */
    /* display: block; */
    float: right;
    margin-left: auto;
	 display:none;
}
	

	
	
}

 
@media screen and (max-width: 910px) {
	
	.vegas_position {
    margin: 4rem auto 0 auto;
}
	p.openclose {
    padding-bottom: .2rem;
    padding-top: 1.5rem;
    clear: left;
}
	.speakers a img {
   
    max-width: 100%;
    margin: 0;
		padding-right: 2rem;
    margin-top: 2rem;
		
}
	.speakers .speaker_one, .speakers .speaker_two {padding:0 1.5rem;}
	
	
 .asae_footer_logo {
    width: 190px;
    padding: 1rem;
	 margin:0 auto 1rem;
	 float:none;
}
	.social_icons {
        text-align: right;
    padding-top: 1.7rem;
    margin: 1rem auto 0;
    width: 250px;
    float: none;
    padding-bottom: 2rem;
}
	
 .internal .position_image {display:none;}
	
	a.gold {width:100%!important}
	
	
	a.button { font-size: 1.4rem!important;
 margin: .3rem .4rem .3rem 0!important;
    padding: .8rem 1.5rem .9rem!important;
	 
}
	.internal .hero, .internal .hero .backdrop, .internal .hero .wrap {
  height: 460px!important;
}
	.hero .backdrop1 {
    width: 100%;
    background: url(../images/sitelook/hero1.jpg);
    background-repeat: no-repeat;
    background-size: auto 590px;
    background-position: 50%;
    overflow: visible;
    position: absolute;
    top: 0rem;
    height: 580px;
}
.hero .backdrop2 {
    width: 100%;
    background: url(../images/sitelook/hero2.jpg);
    background-repeat: no-repeat;
    background-size: auto 590px;
    background-position: 50%;
    overflow: visible;
    position: absolute;
    top: 0rem;
       height: 580px;
}
.hero .backdrop3 {
    width: 100%;
    background: url(../images/sitelook/hero3.jpg);
    background-repeat: no-repeat;
    background-size: auto 590px;
    background-position: 50%;
    overflow: visible;
    position: absolute;
    top: 0rem;
       height: 580px;
}
.hero .backdrop4 {
    width: 100%;
 
  background-size: auto 590px;
    background-position: 50%;
    overflow: visible;
    position: absolute;
    top: 0rem;
     height: 580px;
	
}

.hero .backdrop5 {
    width: 100%;
 
 background-size: auto 590px;
    background-position: 50%;
    overflow: visible;
    position: absolute;
    top: 0rem;
       height: 580px;
}
.hero .backdrop6 {
    width: 100%;
 
 background-size: auto 590px;
    background-position: 50%;
    overflow: visible;
    position: absolute;
    top: 0rem;
       height: 580px;
}

.hero .backdrop7 {
    width: 100%;
 
 background-size: auto 590px;
    background-position: 50%;
    overflow: visible;
    position: absolute;
    top: 0rem;
        height: 580px;
}
 
	
	.positioning a.button, .highlights a.button {margin-bottom:1rem; }
	
	
	.main-nav  {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 5000;
	height:2.7rem;
}
	.main-nav {
      background-color: #010101 ;   /* #f8c608 */
}
	.main-nav {
    /* background-color: #f8c608; */
}
	
	

	
	.hero {
 margin-top:2rem;
}
	
	
/*	section.announcements {display:none;}*/
	
	
	.internal .hero .backdrop {
 
	
	  background:   url(../images/sitelook/hero.jpg);
  background-repeat:   no-repeat;
  background-size:   auto 300px;
  background-position:   10% ; 
	
 
}
	
	.position_image img  {max-width:500px; margin:0 1rem;}
	
	.hero .backdrop {
    height: 460px;
    background: url(../images/sitelook/hero.jpg);
    background-repeat: repeat-x;
    background-size: auto 450px;
    background-position: 55%;
}
		
	
	.servicebar {

    float: left;
    text-align: right;
    padding-top: .8rem;
    padding-right: 1rem; width:auto;
		
		
	
}
	
	
	
  .homepartner .copy {
    height: 26rem;
    top: 2rem;
  }
  /*	.conf_logo {
      width: 16rem;
 margin-right:0; float:left;
}*/
  .sidenav {
    order: 2;
  }
  /*	.locationimage img.large_hero {display:none;}
	.locationimage img.small_hero {display:block; max-width:1000px; margin:0 ; }
	.locationimage {  padding-bottom:2rem;  clear:both; padding-top:2rem;;}

	*/
  .speakers .cell img {
    max-width: 250px;
  }
  .main-links .title-box {
    text-align: center;
    z-index: 5;
    color: #4ec6cd;
    position: absolute;
    bottom: -4.2rem;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    padding: .2rem .625rem;
    width: 100%;
    overflow: hidden;
    display: block;
  }
  .annc .copy {
    margin-top: -7em;
  }
  .copy {
    height: 15rem;
    margin-top: 1rem;
    position: inherit;
    top: 20%;
    width: 100%;
  }
  .inner a.reg_now {
    display: none;
  }
  .darker {
    background: none;
  }
  .homelinks ul {
    text-align: left;
  }
  .homelinks {
    padding: 2rem 0;
  }
  .homelinks nav {
    padding-top: 1rem;
  }
  .flexnav {
    display: none;
  }
  header {
    background: transparent !important;
  }
  .main-links .columns {
    margin-bottom: 0;
  }
  .homepartner .owl-item a {
    display: block;
  }
  /*	.wrapper {
 
    max-width: 430px;
 
}


	ul.vids  {margin-left:0;}
	.vids li {list-style:none; display:inline-block; float:left; margin:.9rem auto 0 0; max-width:400px; width:100%;  background:#eee;}
.vids li p {     
	font-size: 0.8rem;
    padding: 0;
    line-height: 1.09rem;
    margin: .4rem .6rem;
    display: block;
    height: 2.5rem;
	font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
.vids img {max-width:400px; margin:0 auto;}
	
*/
  #socialicons, .reg_serv {
    display: none;
  }

 
}



@media screen and (max-width: 757px) {
	
	
	
  .hero {
   height: 580px;
    background: url(../images/sitelook/gradient_bg.svg);
    background-repeat: no-repeat;
    background-size: auto 700px;
    background-position: 50% -10rem;
  }
	
	
  .speakers p, .speakers h4, .speakers h5 {padding:0 2rem; 
 
	  
}
	
	p.openclose {	padding-bottom: .2rem;
    padding-top:0rem;
		margin-top:-1rem;
    clear: left;
}
	

 
}


@media screen and (max-width: 657px) {
  .conf_logo {
  margin-top: 1.2rem;
    padding-bottom: 0;
    padding-left: 0.9rem;
    float: left;
    width: 100%;
  }
}


@media screen and (max-width: 570px) {
	
/*p.openclose {
    padding-bottom: .2rem;
    padding-top: 0;
    clear: left;
}*/
	
	.speakers a img {
   
    margin-right:2rem;
		
}
	
	
	
}





/*MENU//HAMBURGER NAV*/




/*END MEDIA Q*/
@media print {
  header .row, .button, .long {
    display: none !important;
  }
	}